.element-cetalog-element-detail .product-header-features.status-under-order {
    padding-bottom: 40px;
}
.element-cetalog-element-detail .element-under-order {
    position: absolute;
}
.row.datail_area.item .lk-quantity-icon {
    margin-right: 0;
}
.row.datail_area.item .quantity-icon.middle {
    color: #f26522;
}
.add2basket{
    text-align: center;
}
.add2basket:focus{
    color: #fff;
    text-decoration: none;
}
.element-cetalog-element-detail h1 {
    font-family: ubuntu, Arial, Helvetica, sans-serif;
    font-size: 30px;
    line-height: 110%;
}
.element-cetalog-element-detail .add2favorite,
.element-cetalog-element-detail .add2compare {
    background: transparent;
    border: 0;
    padding: 0;
}
.element-cetalog-element-detail .add2compare {
    border-left: 1px solid #e1e1e1;
 }
.element-cetalog-element-detail .product-price {
    font-size: 30px;
    position: relative;
}
.element-cetalog-element-detail .product-price::before {
    position: absolute;
    top: -20px;
    left: 0;
    content: "По карте";
    font-size: 12px;
    font-weight: normal;
}
.element-cetalog-element-detail .btn-red-form {
    width: 160px;
}
.element-cetalog-element-detail .container-article {
    clear: both;
    padding-top: 10px;
}
.element-cetalog-element-detail .status-under-order .container-article {
    float: none;
padding-top: 0;
clear: none;
padding-left: 40px;
}
.element-cetalog-element-detail .container-article .product-articles-title {
    margin-left: 0;
}
.element-cetalog-element-detail .element-product-status {
    float: left;
}
.element-cetalog-element-detail .element-product-status img {
    position: relative;
    top: -1px;
}
.element-cetalog-element-detail .small-price {
    clear: both;
    text-decoration: line-through;
}
@media only screen and (max-width: 768px) {
    .element-cetalog-element-detail .product-header-features,
    .element-cetalog-element-detail .product-middle,
    .element-cetalog-element-detail .product-purchase {
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
    }
    .element-cetalog-element-detail .product-middle {
        padding-top: 15px;
    }
    .element-cetalog-element-detail  .table-features .table-features-line {
        display: block;
        margin-bottom: 3px;
    }
    .element-cetalog-element-detail  .table-features .table-features-line > td {
        width: auto;
    }
}

@media only screen and (max-width: 767px) {
    .element-cetalog-element-detail h1 {
        font-size: 20px;
    }
}
@media only screen and (max-width: 570px) {
    .element-cetalog-element-detail .product-purchase {
        position: relative;
    }
    .element-cetalog-element-detail .product-price {
        position: absolute;
        top: 77px;
    }
    .element-cetalog-element-detail .product-number-wrap {
        float: left;
        margin-bottom: 50px;
    }
    .element-cetalog-element-detail .product-purchase .product-price-btn {
        position: absolute !important;
        left: 160px;
    }
}